#!/bin/sh

SOURCE_DIR=$(realpath $(dirname "${0}"))/activemq

# Build Docker container
docker build -t activemq ${SOURCE_DIR}

# Configure ActiveMQ
mkdir -p /srv/activemq/data
chown -R 61616:61616 /srv/activemq/data

# Configure Solr service
cp ${SOURCE_DIR}/etc/init.d/activemq /etc/init.d/activemq
rc-update add activemq
service activemq start
